NI-XNET驱动和Windows操作系统的兼容性



主要软件: Driver Software>>NI-XNET
主要软件版本: 14.0
主要软件修正版本: N/A
次要软件: N/A

问题: 什么版本的NI-XNET与我的Windows版本是兼容的?

解答:

如下的表格说明了Windows和NI-XNET的版本兼容情况。关于NI-XNET和LabVIEW版本的兼容性,见 KnowledgeBase 50OG2J1N: NI-XNET Driver and LabVIEW Compatibility

NI-XNET 1.5, 1.4, 和1.3.1与Windows XP (32-bit) SP2或更新版本兼容。
NI-XNET 1.8, 1.7, 1.6和1.5.1与Windows XP (32-bit) SP3或更新版本兼容。

如果需要获得更多信息,请参考NI-XNET驱动的readme文件,在NI-XNET的每个下载页面都可以找到。

 



相关链接: KnowledgeBase 50OG2J1N: NI-XNET Driver and LabVIEW Compatibility
Drivers and Updates: NI-XNET
KnowledgeBase 2V27R4HR: NI-CAN Driver and LabVIEW, LabVIEW Real-Time, and LabWindows™/CVI™ Version Support
KnowledgeBase 3IK7QJHR: NI-DNET Driver and LabVIEW, LabVIEW Real-Time, and LabWindows™/CVI™ Version Support

附件:





报告日期: 09/02/2014
最近更新: 11/04/2014
文档编号: 6P1F1DMY